eta

## Public Member Functions

Float | operator() (const Float &z) const
Float | derivative (const Float &z) const
| eta (const Float &q)

## Public Attributes

Float | p

## Detailed Description

Examples
  eta.h, oldroyd_theta_scheme1.h, p_laplacian1.icc, p_laplacian_fixed_point.cc, and transmission-mixed.cc.

Definition at line 25 of file eta.h.

## Constructor & Destructor Documentation

## eta()

eta | ( | const Float & | q | ) |

Examples
  eta.h.

Definition at line 34 of file eta.h.

## Member Function Documentation

## operator()()

Float operator() | ( | const Float & | z | ) | const

Examples
  eta.h.

Definition at line 26 of file eta.h.

## derivative()

Float derivative | ( | const Float & | z | ) | const

Examples
  eta.h.

Definition at line 30 of file eta.h.

## Member Data Documentation

## p

Float p

Examples
  eta.h.

Definition at line 35 of file eta.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/doc/examples/eta.h